/* TEXT COLORS */

body, .photo-background{background-color:#2D2B2B;}

.container section .content, .photo-title, .movie-title, .form-input-field{color: #D2D2D2;}
.container aside .content{color: #E2E2E2;}

a{color:#6E666D;}
a:hover{color:#FFFFFF;}

header {color:#BEBEBE;background-color:#2D292C;}
header h1{ color:#FFFFFF;}
header h2, header h2 a{color:#6E666D;}
header a{color:#FFFFFF;}

span#asideTitle, #blog-categories:before, #blog-archives:before, ul.blog-tag-cloud:before, #blog-rss-feeds:before{color:#D8A96D;}

h1,h2,h3,h4,h5,h6,.album-title,.movie-page-title{color: #D8A96D;}

.blog-entry-date{color: #BBBBBB;}
.blog-entry-date a{color: #EEEEEE;}
.blog-archive-link-disabled{color: #959595;}
nav{background-color: #2D2A2A; border-top:1px solid #605D5D;}
nav a, .photo-links a{color:#FFFFFF;}

nav ul li:hover, nav ul li.current, nav ul li.currentAncestor{background-color: #211E20;border-bottom: 1px solid #545153;}

nav ul ul li:hover{border-bottom: 1px solid #3A3739;}

nav ul li.current a, nav ul li.currentAncestor a{color: #D8A96D;}

nav li ul li:hover{background-color: #211E20;}
nav li ul li.current, nav li ul li.currentAncestor{background: #211E20;border-bottom: none;}

nav a:hover, .photo-links a:hover{color:#F8E3B7;}
nav a.current, nav a.currentAncestor {color:#D8A96D;}

#featureWrapper{background-color:#AA5E1E;}

section form label{color: #D2D2D2}
.form-input-field{background: #161414;border-bottom: 1px solid #413F3F;}
blockquote, code {background-color:#413F3F;}
.photo-caption {color:#BE8F53;}
